
@import "seja-global.css";
@import "programa.css";
@import "universidades.css";
@import "palestras.css";
@import "edicoes-anteriores.css";
@import "contato.css";
@import "creative.css";
@import "footer.css";
@import "carousel-home.css";



.navbar{
  z-index: 99;
  padding: 44px 113px;

}



#navbarNav ul li a{
  color: white;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200;
    padding: 6px 26px;
    font-size: 15px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    border-radius: 25px;
}
.brand-nav img{ width: 41px;}


.btn-ajust{
  border-radius: 25px;
    width: 213px;
  background-color: #ff0054;
  font-family: 'Fira Sans', sans-serif;
  font-weight: 200;
}
.icon-search{
  color: white;
  position: relative;
  top: 9px;
}

.icon-home{
  padding-left: 15px;
  position: relative;
  top: 1px;
}
.carousel-indicators{padding-bottom: 45px;}

.text-center{text-align: center;}

.h2-missoes{padding-top: 10px;}

.h2-missoes h2{
  font-size: 19px;
    width: 226px;
    color: white;
    font-family: 'Yeseva One', cursive;
}

.btn-missoes{
  width: 196px;
    font-size: 11px;
    position: relative;
    left: 135px;
    background-color: #ff0054;
}
#navbarNav ul li a:hover{
    background-color: #ff2153;
    border-radius: 25px;
    padding: 6px 26px;
    margin-bottom: -1px;


}

.on #navbarNav .quero-participar a:hover{
    background-color: #ff2153de;
}

.legend-home{
  position: absolute;
bottom: 76px;
left: 55px;
}
.legend-home p{font-size: 15px;}

.number-home{
  position: absolute;
    bottom: 103px;
    right: 40px;
    -webkit-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    transform: rotate(-90deg);
}
.span-home{
  font-weight: 100;
  color: gray;
  font-size: 18px;
}
.number-home p{
  font-size: 24px;
  font-weight: 600;
}
.active-home{


}

.contato-none{display: block;}

.on .contato-none{display: none;}

button.navbar-toggler {background: transparent!important}
.navbar-light .navbar-toggler-icon{
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.on {
    background-color: #222222 !important;
    padding: 0 !important;
    z-index: 99999;
    width: 100%;
    height: 96px;
    transition: all 0.8s;
}

.nav-ul{padding-top: 4px;}

.on .nav-ul{
    margin-right: 68px;
    padding-top: 14px;
}



.on .brand-nav{
      margin-left: 59px;
}
.on .display-missoes{
  display: flex;

}

.on .quero-participar{
    background-color: #ff2153;
    border-radius: 25px;
    margin-bottom: -1px;

}


.display-missoes{
  display: none;
}

.on #navbarNav ul li a:hover{
  background-color: #ff2153;
    border-radius: 25px;
    padding: 6px 26px;
    margin-bottom: -1px;

}

.on .brand-nav::after{
  content: '';
  width: 0;
  height: 24px;
  position: absolute;
  border: 1px solid white;
    top: 37px;
    left: 107px;
}

.smoothscroll-top {
    position:fixed;
    opacity:0;
    visibility:hidden;
    overflow:hidden;
    text-align:center;
    z-index:99;
    background-color:#ff0054;
    color:#fff;
    width:47px;
    height:44px;
    line-height:44px;
    right:25px;
    bottom:-25px;
    padding-top: 6px;
    border-radius:5px;
    transition:all .5s ease-in-out;
    transition-delay:.2s;
}

.smoothscroll-top:hover {
    background-color: #ca3f4e;
    color:#fff;
    transition:all .2s ease-in-out;
    transition-delay:0;
}

.smoothscroll-top.show {
    visibility:visible;
    cursor:pointer;
    opacity:1;
    bottom:25px;
}

.smoothscroll-top i.fa {
    line-height:inherit;
}
.navbar-brand{margin-right: 0 !important;}

.btn-ajust a{
    color: white;
}
.btn-ajust a:hover{
    text-decoration: none;
}

.msg-error{
    display: none;
}
.ajust-section{padding-top: 108px}

form .error {
    color: red !important;}



@media (max-width: 991px) {

    .navbar{
      z-index: 99;
      position: absolute;
        background-color: #000000;
      text-align: center;
        padding: 16px 24px;
    }
    .ajust-navbar{
      background-color: black;
      text-align: center;
      border-radius: 10px;
       height: 199px;

    }
    .icon-search{
      position: inherit;
    }
    .nav-item{margin-bottom: 0}
    .navbar-light .navbar-toggler{background-color: white;}
    .display-missoes .h2-missoes {display: none;}
    .on .brand-nav::after{border: none;height: 0;}
}

.hr-home{
    background: #575956;
    position: relative;
    top: 36px;
    right: 63px;
    width: 34px;
    height: 1px;
}

@media screen and (max-width:1199px) and (min-width:0){
  .line-stanford-none {visibility: hidden;}
}

@media screen and (max-width:1268px) and (min-width:992px){
  .on .nav-li {padding-right: 0 !important;}
  .on .nav-ul {margin-right: 0 !important;}

  .nav-item {margin-right: 1px !important;}
}
@media screen and (max-width:1044px) and (min-width:992px){
  #navbarNav ul li a {font-size: 12px;}
}
@media screen and (max-width:1107px) and (min-width:1045px){
  .btn-missoes {width: 151px;}
}

@media screen and (max-width:320px) and (min-width:0){
  .btn-ajust{width: 206px;}
}
@media screen and (max-width:768px) and (min-width:320px){
  .legend-home {bottom: 76px;left: 9px;}
  .legend-home p {font-size: 11px;}
  .number-home {bottom: 88px;right: -2px;}
  .number-home p {font-size: 15px;}
  .hr-home{top: 30px;}
}

@media screen and (max-width: 1153px) and (min-width: 1083px) {
    .on #navbarNav ul li a{padding: 6px 19px;}
    .on #navbarNav ul li a:hover{padding: 6px 19px;}
    
}
@media screen and (max-width: 1082px) and (min-width: 992px){
    .on #navbarNav ul li a{padding: 6px 10px;}
    .on #navbarNav ul li a:hover{padding: 6px 10px;}
}



@media screen and (max-width: 1199px) and (min-width: 992px) {
    .img iframe{width: 402px;}
    .mit{right: -18px;}
    .stanford-img img{max-width: 400px;}
    .stanford{right: -50px;top: 60px;}
    
}
@media screen and (max-width: 991px) and (min-width: 320px){
    .on{display: none;}
    .quero-participar{display: block}
    .contato-none{display: none}
    .ajust-section{padding-top: 0}
    #programa{margin-top: 0;padding-bottom: 0;}
    #conexoes{    padding-top: 35px;}
    #universidade{    padding-top: 35px;}
#contato{    padding-top: 35px;}

}




.row{
  margin-right: 0 !important;
  margin-left: 0 !important;
}


